/*!

*/

@font-face{
 font-family: 'peylight';
 src: url('fonts/peydaWeb-light.woff2') format('truetype'),
 url('fonts/peydaWeb-light.woff2') format('woff2');
}
 
@font-face{
 font-family: 'peymed';
 src: url('fonts/PeydaWeb-Medium.woff2') format('truetype'),
 url('fonts/PeydaWeb-Medium.woff2') format('woff2');
}
 
@font-face{
 font-family: 'peyreg';
 src: url('fonts/PeydaWeb-Regular.woff2') format('truetype'),
 url('fonts/PeydaWeb-Regular.woff2') format('woff2');
}
 
/* ExtraLight */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Regular */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold */
@font-face {
  font-family: "modeweb";
  src: url("fonts/modam/ModamFaNumWeb-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}